View Issue Details

IDProjectCategoryView StatusLast Update
0003147SOGoWeb Calendarpublic2015-04-03 17:40
Reporterwimmer Assigned Toludovic  
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.17 
Fixed in Version2.3.0 
Summary0003147: Free/busy is shifted +1 day for events in week 30-Mar-15 to 5-Apr-15
Description

I created event "10" in 2015-04-02 10:00-11:00
on http://sogo-demo.inverse.ca/ "sogo1" Personal Calendar.
Now let start to create new event (say 2015-04-02 07:00 - 2015-04-03 07:00) and open "Invite Attendees" window. You will see no free/busy for event "10" in day 2015-04-02. But when you move matrix right to day 2015-04-03, you will see it there.

This bug occurs in week 30-Mar-15 to 5-Apr-15 only and in WebGUI only.
Lightning works fine.

TagsNo tags attached.

Activities

schizoid

schizoid

2015-03-26 04:38

reporter   ~0008360

We have a similar problem

wimmer

wimmer

2015-03-28 17:33

reporter   ~0008366

SOGo crashes when I'm creating new event and open "Invite Attendees" window.
I found this behavior on 2 different servers. It is case of mentioned week only (and some days in this week).
See log.

wimmer

wimmer

2015-03-28 17:33

reporter  

debug (41,542 bytes)   
Mar 28 22:22:28 sogod [24109]: 147.228.248.10 "GET /SOGo/so/wimmer/Calendar/personal//5E2D-55171B80-5-5AC8CD80.ics/editAsAppointment?day=20150331&hm=1000 HTTP/1.1" 200 10973/0 0.305 33971 67% 0
Mar 28 22:22:29 sogod [24109]: 147.228.248.10 "GET /SOGo/so/wimmer/Calendar/editAttendees HTTP/1.1" 200 9370/0 0.243 26812 65% 0
*** glibc detected *** /usr/local/sbin/sogod: free(): invalid next size (normal): 0x00007f6fb3c0a9a0 ***
======= Backtrace: =========
/lib/x86_64-linux-gnu/libc.so.6(+0x75be6)[0x7f6fadfb7be6]
/lib/x86_64-linux-gnu/libc.so.6(cfree+0x6c)[0x7f6fadfbc98c]
/usr/local/lib/GNUstep/SOGo/MainUI.SOGo/./MainUI(+0xa0f1)[0x7f6fa58c80f1]
/usr/local/lib/GNUstep/SOGo/MainUI.SOGo/./MainUI(+0x8e78)[0x7f6fa58c6e78]
/usr/local/lib/libNGObjWeb.so.4.9(+0x1be46c)[0x7f6fb063946c]
/usr/local/lib/libNGObjWeb.so.4.9(+0x1b9a58)[0x7f6fb0634a58]
/usr/local/lib/libNGObjWeb.so.4.9(+0x1bba59)[0x7f6fb0636a59]
/usr/local/lib/libNGObjWeb.so.4.9(+0x152471)[0x7f6fb05cd471]
/usr/local/lib/libNGObjWeb.so.4.9(+0x11a889)[0x7f6fb0595889]
/usr/local/sbin/sogod(+0x7dea)[0x7f6fb1919dea]
/usr/local/lib/libNGObjWeb.so.4.9(+0x1abd5d)[0x7f6fb0626d5d]
/usr/local/lib/libNGObjWeb.so.4.9(+0x1ad557)[0x7f6fb0628557]
/usr/local/lib/libNGObjWeb.so.4.9(+0x1a8450)[0x7f6fb0623450]
/usr/local/lib/libNGObjWeb.so.4.9(+0x1a9492)[0x7f6fb0624492]
/usr/local/lib/libNGObjWeb.so.4.9(+0x1a984a)[0x7f6fb062484a]
/usr/local/lib/libNGObjWeb.so.4.9(+0x1a87ba)[0x7f6fb06237ba]
/usr/lib/libgnustep-base.so.1.22(+0x24028d)[0x7f6faeddb28d]
/usr/lib/libgnustep-base.so.1.22(+0x33b4b0)[0x7f6faeed64b0]
/usr/lib/libgnustep-base.so.1.22(+0x287989)[0x7f6faee22989]
/usr/lib/libgnustep-base.so.1.22(+0x286a30)[0x7f6faee21a30]
/usr/local/lib/libNGObjWeb.so.4.9(+0x11a23e)[0x7f6fb059523e]
/usr/local/sbin/sogod(+0x6c6b)[0x7f6fb1918c6b]
/usr/local/lib/libNGObjWeb.so.4.9(+0x15ac9b)[0x7f6fb05d5c9b]
/usr/local/lib/libNGObjWeb.so.4.9(+0x15a0de)[0x7f6fb05d50de]
/usr/local/lib/libNGObjWeb.so.4.9(+0x15b3a2)[0x7f6fb05d63a2]
/usr/local/lib/libNGObjWeb.so.4.9(WOWatchDogApplicationMain+0x387)[0x7f6fb05d6907]
/usr/local/sbin/sogod(main+0xe7)[0x7f6fb1918377]
/lib/x86_64-linux-gnu/libc.so.6(__libc_start_main+0xfd)[0x7f6fadf60ead]
/usr/local/sbin/sogod(+0x6415)[0x7f6fb1918415]
======= Memory map: ========
7f6f9c000000-7f6f9c021000 rw-p 00000000 00:00 0 
7f6f9c021000-7f6fa0000000 ---p 00000000 00:00 0 
7f6fa3018000-7f6fa3022000 r-xp 00000000 08:01 922557                     /usr/local/lib/GNUstep/SaxDrivers-4.9/versitCardsSaxDriver.sax/versitCardsSaxDriver
7f6fa3022000-7f6fa3221000 ---p 0000a000 08:01 922557                     /usr/local/lib/GNUstep/SaxDrivers-4.9/versitCardsSaxDriver.sax/versitCardsSaxDriver
7f6fa3221000-7f6fa3225000 rw-p 00009000 08:01 922557                     /usr/local/lib/GNUstep/SaxDrivers-4.9/versitCardsSaxDriver.sax/versitCardsSaxDriver
7f6fa3225000-7f6fa3251000 r-xp 00000000 08:01 1204                       /usr/local/lib/libWOExtensions.so.4.9.31
7f6fa3251000-7f6fa3450000 ---p 0002c000 08:01 1204                       /usr/local/lib/libWOExtensions.so.4.9.31
7f6fa3450000-7f6fa3463000 rw-p 0002b000 08:01 1204                       /usr/local/lib/libWOExtensions.so.4.9.31
7f6fa3463000-7f6fa3464000 r-xp 00000000 08:01 792927                     /usr/local/lib/GNUstep/WOxElemBuilders-4.9/WOExtensions.wox/WOExtensions
7f6fa3464000-7f6fa3663000 ---p 00001000 08:01 792927                     /usr/local/lib/GNUstep/WOxElemBuilders-4.9/WOExtensions.wox/WOExtensions
7f6fa3663000-7f6fa3664000 rw-p 00000000 08:01 792927                     /usr/local/lib/GNUstep/WOxElemBuilders-4.9/WOExtensions.wox/WOExtensions
7f6fa3664000-7f6fa3665000 r-xp 00000000 08:01 792918                     /usr/local/lib/GNUstep/WOxElemBuilders-4.9/WEExtensions.wox/WEExtensions
7f6fa3665000-7f6fa3864000 ---p 00001000 08:01 792918                     /usr/local/lib/GNUstep/WOxElemBuilders-4.9/WEExtensions.wox/WEExtensions
7f6fa3864000-7f6fa3865000 rw-p 00000000 08:01 792918                     /usr/local/lib/GNUstep/WOxElemBuilders-4.9/WEExtensions.wox/WEExtensions
7f6fa3865000-7f6fa3867000 r-xp 00000000 08:01 793884                     /usr/local/lib/GNUstep/WOxElemBuilders-4.9/SOGoElements.wox/SOGoElements
7f6fa3867000-7f6fa3a67000 ---p 00002000 08:01 793884                     /usr/local/lib/GNUstep/WOxElemBuilders-4.9/SOGoElements.wox/SOGoElements
7f6fa3a67000-7f6fa3a68000 rw-p 00002000 08:01 793884                     /usr/local/lib/GNUstep/WOxElemBuilders-4.9/SOGoElements.wox/SOGoElements
7f6fa3a68000-7f6fa3a81000 r-xp 00000000 08:01 792523                     /usr/local/lib/GNUstep/SaxDrivers-4.9/libxmlSAXDriver.sax/libxmlSAXDriver
7f6fa3a81000-7f6fa3c81000 ---p 00019000 08:01 792523                     /usr/local/lib/GNUstep/SaxDrivers-4.9/libxmlSAXDriver.sax/libxmlSAXDriver
7f6fa3c81000-7f6fa3c89000 rw-p 00019000 08:01 792523                     /usr/local/lib/GNUstep/SaxDrivers-4.9/libxmlSAXDriver.sax/libxmlSAXDriver
7f6fa3c89000-7f6fa3c8e000 r-xp 00000000 08:01 2467                       /lib/x86_64-linux-gnu/libnss_dns-2.13.so
7f6fa3c8e000-7f6fa3e8d000 ---p 00005000 08:01 2467                       /lib/x86_64-linux-gnu/libnss_dns-2.13.so
7f6fa3e8d000-7f6fa3e8e000 r--p 00004000 08:01 2467                       /lib/x86_64-linux-gnu/libnss_dns-2.13.so
7f6fa3e8e000-7f6fa3e8f000 rw-p 00005000 08:01 2467                       /lib/x86_64-linux-gnu/libnss_dns-2.13.so
7f6fa3e8f000-7f6fa3eb9000 r-xp 00000000 08:01 7167                       /usr/lib/libpq.so.5.4
7f6fa3eb9000-7f6fa40b9000 ---p 0002a000 08:01 7167                       /usr/lib/libpq.so.5.4
7f6fa40b9000-7f6fa40bb000 r--p 0002a000 08:01 7167                       /usr/lib/libpq.so.5.4
7f6fa40bb000-7f6fa40bd000 rw-p 0002c000 08:01 7167                       /usr/lib/libpq.so.5.4
7f6fa40bd000-7f6fa40d7000 r-xp 00000000 08:01 922494                     /usr/local/lib/GNUstep/GDLAdaptors-4.9/PostgreSQL.gdladaptor/PostgreSQL
7f6fa40d7000-7f6fa42d7000 ---p 0001a000 08:01 922494                     /usr/local/lib/GNUstep/GDLAdaptors-4.9/PostgreSQL.gdladaptor/PostgreSQL
7f6fa42d7000-7f6fa42e1000 rw-p 0001a000 08:01 922494                     /usr/local/lib/GNUstep/GDLAdaptors-4.9/PostgreSQL.gdladaptor/PostgreSQL
7f6fa42e1000-7f6fa433a000 r-xp 00000000 08:01 1048998                    /usr/local/lib/GNUstep/SOGo/SchedulerUI.SOGo/SchedulerUI
7f6fa433a000-7f6fa453a000 ---p 00059000 08:01 1048998                    /usr/local/lib/GNUstep/SOGo/SchedulerUI.SOGo/SchedulerUI
7f6fa453a000-7f6fa455a000 rw-p 00059000 08:01 1048998                    /usr/local/lib/GNUstep/SOGo/SchedulerUI.SOGo/SchedulerUI
7f6fa455a000-7f6fa4575000 r-xp 00000000 08:01 1048699                    /usr/local/lib/GNUstep/SOGo/ContactsUI.SOGo/ContactsUI
7f6fa4575000-7f6fa4774000 ---p 0001b000 08:01 1048699                    /usr/local/lib/GNUstep/SOGo/ContactsUI.SOGo/ContactsUI
7f6fa4774000-7f6fa477f000 rw-p 0001a000 08:01 1048699                    /usr/local/lib/GNUstep/SOGo/ContactsUI.SOGo/ContactsUI
7f6fa477f000-7f6fa4794000 r-xp 00000000 08:01 1048939                    /usr/local/lib/GNUstep/SOGo/PreferencesUI.SOGo/PreferencesUI
7f6fa4794000-7f6fa4993000 ---p 00015000 08:01 1048939                    /usr/local/lib/GNUstep/SOGo/PreferencesUI.SOGo/PreferencesUI
7f6fa4993000-7f6fa499a000 rw-p 00014000 08:01 1048939                    /usr/local/lib/GNUstep/SOGo/PreferencesUI.SOGo/PreferencesUI
7f6fa499a000-7f6fa49c1000 r-xp 00000000 08:01 4656                       /lib/x86_64-linux-gnu/libexpat.so.1.6.0
7f6fa49c1000-7f6fa4bc1000 ---p 00027000 08:01 4656                       /lib/x86_64-linux-gnu/libexpat.so.1.6.0
7f6fa4bc1000-7f6fa4bc3000 r--p 00027000 08:01 4656                       /lib/x86_64-linux-gnu/libexpat.so.1.6.0
7f6fa4bc3000-7f6fa4bc4000 rw-p 00029000 08:01 4656                       /lib/x86_64-linux-gnu/libexpat.so.1.6.0
7f6fa4bc4000-7f6fa4bf0000 r-xp 00000000 08:01 1200                       /usr/lib/libwbxml2.so.1.0.4
7f6fa4bf0000-7f6fa4def000 ---p 0002c000 08:01 1200                       /usr/lib/libwbxml2.so.1.0.4
7f6fa4def000-7f6fa4dfb000 rw-p 0002b000 08:01 1200                       /usr/lib/libwbxml2.so.1.0.4
7f6fa4dfb000-7f6fa4e3a000 r-xp 00000000 08:01 1049778                    /usr/local/lib/GNUstep/SOGo/ActiveSync.SOGo/ActiveSync
7f6fa4e3a000-7f6fa5039000 ---p 0003f000 08:01 1049778                    /usr/local/lib/GNUstep/SOGo/ActiveSync.SOGo/ActiveSync
7f6fa5039000-7f6fa504c000 rw-p 0003e000 08:01 1049778                    /usr/local/lib/GNUstep/SOGo/ActiveSync.SOGo/ActiveSync
7f6fa504c000-7f6fa5080000 r-xp 00000000 08:01 1048807                    /usr/local/lib/GNUstep/SOGo/MailerUI.SOGo/MailerUI
7f6fa5080000-7f6fa5280000 ---p 00034000 08:01 1048807                    /usr/local/lib/GNUstep/SOGo/MailerUI.SOGo/MailerUI
7f6fa5280000-7f6fa5293000 rw-p 00034000 08:01 1048807                    /usr/local/lib/GNUstep/SOGo/MailerUI.SOGo/MailerUI
7f6fa5293000-7f6fa52b0000 r-xp 00000000 08:01 1048751                    /usr/local/lib/GNUstep/SOGo/MailPartViewers.SOGo/MailPartViewers
7f6fa52b0000-7f6fa54af000 ---p 0001d000 08:01 1048751                    /usr/local/lib/GNUstep/SOGo/MailPartViewers.SOGo/MailPartViewers
7f6fa54af000-7f6fa54ba000 rw-p 0001c000 08:01 1048751                    /usr/local/lib/GNUstep/SOGo/MailPartViewers.SOGo/MailPartViewers
7f6fa54ba000-7f6fa54bb000 r-xp 00000000 08:01 792902                     /usr/local/lib/GNUstep/SoProducts-4.9/SoCore.sxp/SoCore
7f6fa54bb000-7f6fa56ba000 ---p 00001000 08:01 792902                     /usr/local/lib/GNUstep/SoProducts-4.9/SoCore.sxp/SoCore
7f6fa56ba000-7f6fa56bb000 rw-p 00000000 08:01 792902                     /usr/local/lib/GNUstep/SoProducts-4.9/SoCore.sxp/SoCore
7f6fa56bb000-7f6fa56be000 r-xp 00000000 08:01 1049049                    /usr/local/lib/GNUstep/SOGo/AdministrationUI.SOGo/AdministrationUI
7f6fa56be000-7f6fa58bd000 ---p 00003000 08:01 1049049                    /usr/local/lib/GNUstep/SOGo/AdministrationUI.SOGo/AdministrationUI
7f6fa58bd000-7f6fa58be000 rw-p 00002000 08:01 1049049                    /usr/local/lib/GNUstep/SOGo/AdministrationUI.SOGo/AdministrationUI
7f6fa58be000-7f6fa58ca000 r-xp 00000000 08:01 1048886                    /usr/local/lib/GNUstep/SOGo/MainUI.SOGo/MainUI
7f6fa58ca000-7f6fa5ac9000 ---p 0000c000 08:01 1048886                    /usr/local/lib/GNUstep/SOGo/MainUI.SOGo/MainUI
7f6fa5ac9000-7f6fa5ace000 rw-p 0000b000 08:01 1048886                    /usr/local/lib/GNUstep/SOGo/MainUI.SOGo/MainUI
7f6fa5ace000-7f6fa5ae4000 r-xp 00000000 08:01 274282                     /usr/local/lib/sogo/libSOGoUI.so.2.2.0
7f6fa5ae4000-7f6fa5ce4000 ---p 00016000 08:01 274282                     /usr/local/lib/sogo/libSOGoUI.so.2.2.0
7f6fa5ce4000-7f6fa5cf1000 rw-p 00016000 08:01 274282                     /usr/local/lib/sogo/libSOGoUI.so.2.2.0
7f6fa5cf1000-7f6fa5d04000 r-xp 00000000 08:01 1048645                    /usr/local/lib/GNUstep/SOGo/CommonUI.SOGo/CommonUI
7f6fa5d04000-7f6fa5f03000 ---p 00013000 08:01 1048645                    /usr/local/lib/GNUstep/SOGo/CommonUI.SOGo/CommonUI
7f6fa5f03000-7f6fa5f0b000 rw-p 00012000 08:01 1048645                    /usr/local/lib/GNUstep/SOGo/CommonUI.SOGo/CommonUI
7f6fa5f0b000-7f6fa5f5f000 r-xp 00000000 08:01 924816                     /usr/local/lib/GNUstep/SOGo/Mailer.SOGo/Mailer
7f6fa5f5f000-7f6fa615f000 ---p 00054000 08:01 924816                     /usr/local/lib/GNUstep/SOGo/Mailer.SOGo/Mailer
7f6fa615f000-7f6fa617e000 rw-p 00054000 08:01 924816                     /usr/local/lib/GNUstep/SOGo/Mailer.SOGo/Mailer
7f6fa617e000-7f6fa619f000 r-xp 00000000 08:01 924640                     /usr/local/lib/GNUstep/SOGo/Contacts.SOGo/Contacts
7f6fa619f000-7f6fa639f000 ---p 00021000 08:01 924640                     /usr/local/lib/GNUstep/SOGo/Contacts.SOGo/Contacts
7f6fa639f000-7f6fa63ac000 rw-p 00021000 08:01 924640                     /usr/local/lib/GNUstep/SOGo/Contacts.SOGo/Contacts
7f6fa63ac000-7f6fa63af000 r-xp 00000000 08:01 3838                       /lib/x86_64-linux-gnu/libkeyutils.so.1.4
7f6fa63af000-7f6fa65ae000 ---p 00003000 08:01 3838                       /lib/x86_64-linux-gnu/libkeyutils.so.1.4
7f6fa65ae000-7f6fa65af000 r--p 00002000 08:01 3838                       /lib/x86_64-linux-gnu/libkeyutils.so.1.4
7f6fa65af000-7f6fa65b0000 rw-p 00003000 08:01 3838                       /lib/x86_64-linux-gnu/libkeyutils.so.1.4
7f6fa65b0000-7f6fa65b8000 r-xp 00000000 08:01 3854                       /usr/lib/x86_64-linux-gnu/libkrb5support.so.0.1
7f6fa65b8000-7f6fa67b7000 ---p 00008000 08:01 3854                       /usr/lib/x86_64-linux-gnu/libkrb5support.so.0.1
7f6fa67b7000-7f6fa67b8000 r--p 00007000 08:01 3854                       /usr/lib/x86_64-linux-gnu/libkrb5support.so.0.1
7f6fa67b8000-7f6fa67b9000 rw-p 00008000 08:01 3854                       /usr/lib/x86_64-linux-gnu/libkrb5support.so.0.1
7f6fa67b9000-7f6fa67bc000 r-xp 00000000 08:01 2614                       /lib/x86_64-linux-gnu/libcom_err.so.2.1
7f6fa67bc000-7f6fa69bb000 ---p 00003000 08:01 2614                       /lib/x86_64-linux-gnu/libcom_err.so.2.1
7f6fa69bb000-7f6fa69bc000 r--p 00002000 08:01 2614                       /lib/x86_64-linux-gnu/libcom_err.so.2.1
7f6fa69bc000-7f6fa69bd000 rw-p 00003000 08:01 2614                       /lib/x86_64-linux-gnu/libcom_err.so.2.1
7f6fa69bd000-7f6fa69e3000 r-xp 00000000 08:01 2702                       /usr/lib/x86_64-linux-gnu/libk5crypto.so.3.1
7f6fa69e3000-7f6fa6be3000 ---p 00026000 08:01 2702                       /usr/lib/x86_64-linux-gnu/libk5crypto.so.3.1
7f6fa6be3000-7f6fa6be4000 r--p 00026000 08:01 2702                       /usr/lib/x86_64-linux-gnu/libk5crypto.so.3.1
7f6fa6be4000-7f6fa6be5000 rw-p 00027000 08:01 2702                       /usr/lib/x86_64-linux-gnu/libk5crypto.so.3.1
7f6fa6be5000-7f6fa6be6000 rw-p 00000000 00:00 0 
7f6fa6be6000-7f6fa6caf000 r-xp 00000000 08:01 2950                       /usr/lib/x86_64-linux-gnu/libkrb5.so.3.3
7f6fa6caf000-7f6fa6eae000 ---p 000c9000 08:01 2950                       /usr/lib/x86_64-linux-gnu/libkrb5.so.3.3
7f6fa6eae000-7f6fa6eb8000 r--p 000c8000 08:01 2950                       /usr/lib/x86_64-linux-gnu/libkrb5.so.3.3
7f6fa6eb8000-7f6fa6eba000 rw-p 000d2000 08:01 2950                       /usr/lib/x86_64-linux-gnu/libkrb5.so.3.3
7f6fa6eba000-7f6fa6ed3000 r-xp 00000000 08:01 7979                       /usr/lib/x86_64-linux-gnu/librtmp.so.0
7f6fa6ed3000-7f6fa70d3000 ---p 00019000 08:01 7979                       /usr/lib/x86_64-linux-gnu/librtmp.so.0
7f6fa70d3000-7f6fa70d4000 rw-p 00019000 08:01 7979                       /usr/lib/x86_64-linux-gnu/librtmp.so.0
7f6fa70d4000-7f6fa7110000 r-xp 00000000 08:01 2706                       /usr/lib/x86_64-linux-gnu/libgssapi_krb5.so.2.2
7f6fa7110000-7f6fa7310000 ---p 0003c000 08:01 2706                       /usr/lib/x86_64-linux-gnu/libgssapi_krb5.so.2.2
7f6fa7310000-7f6fa7311000 r--p 0003c000 08:01 2706                       /usr/lib/x86_64-linux-gnu/libgssapi_krb5.so.2.2
7f6fa7311000-7f6fa7313000 rw-p 0003d000 08:01 2706                       /usr/lib/x86_64-linux-gnu/libgssapi_krb5.so.2.2
7f6fa7313000-7f6fa733a000 r-xp 00000000 08:01 16365                      /usr/lib/x86_64-linux-gnu/libssh2.so.1.0.1
7f6fa733a000-7f6fa753a000 ---p 00027000 08:01 16365                      /usr/lib/x86_64-linux-gnu/libssh2.so.1.0.1
7f6fa753a000-7f6fa753b000 r--p 00027000 08:01 16365                      /usr/lib/x86_64-linux-gnu/libssh2.so.1.0.1
7f6fa753b000-7f6fa753c000 rw-p 00028000 08:01 16365                      /usr/lib/x86_64-linux-gnu/libssh2.so.1.0.1
7f6fa753c000-7f6fa756e000 r-xp 00000000 08:01 5997                       /usr/lib/x86_64-linux-gnu/libidn.so.11.6.8
7f6fa756e000-7f6fa776e000 ---p 00032000 08:01 5997                       /usr/lib/x86_64-linux-gnu/libidn.so.11.6.8
7f6fa776e000-7f6fa776f000 r--p 00032000 08:01 5997                       /usr/lib/x86_64-linux-gnu/libidn.so.11.6.8
7f6fa776f000-7f6fa7770000 rw-p 00033000 08:01 5997                       /usr/lib/x86_64-linux-gnu/libidn.so.11.6.8
7f6fa7770000-7f6fa77d6000 r-xp 00000000 08:01 1216                       /usr/lib/x86_64-linux-gnu/libcurl.so.4.2.0
7f6fa77d6000-7f6fa79d5000 ---p 00066000 08:01 1216                       /usr/lib/x86_64-linux-gnu/libcurl.so.4.2.0
7f6fa79d5000-7f6fa79d8000 r--p 00065000 08:01 1216                       /usr/lib/x86_64-linux-gnu/libcurl.so.4.2.0
7f6fa79d8000-7f6fa79d9000 rw-p 00068000 08:01 1216                       /usr/lib/x86_64-linux-gnu/libcurl.so.4.2.0
7f6fa79d9000-7f6fa7a42000 r-xp 00000000 08:01 924588                     /usr/local/lib/GNUstep/SOGo/Appointments.SOGo/Appointments
7f6fa7a42000-7f6fa7c42000 ---p 00069000 08:01 924588                     /usr/local/lib/GNUstep/SOGo/Appointments.SOGo/Appointments
7f6fa7c42000-7f6fa7c67000 rw-p 00069000 08:01 924588                     /usr/local/lib/GNUstep/SOGo/Appointments.SOGo/Appointments
7f6fa7c67000-7f6fa7c72000 r-xp 00000000 08:01 2411                       /lib/x86_64-linux-gnu/libnss_files-2.13.so
7f6fa7c72000-7f6fa7e71000 ---p 0000b000 08:01 2411                       /lib/x86_64-linux-gnu/libnss_files-2.13.so
7f6fa7e71000-7f6fa7e72000 r--p 0000a000 08:01 2411                       /lib/x86_64-linux-gnu/libnss_files-2.13.so
7f6fa7e72000-7f6fa7e73000 rw-p 0000b000 08:01 2411                       /lib/x86_64-linux-gnu/libnss_files-2.13.so
7f6fa7e73000-7f6fa7e7d000 r-xp 00000000 08:01 2460                       /lib/x86_64-linux-gnu/libnss_nis-2.13.so
7f6fa7e7d000-7f6fa807c000 ---p 0000a000 08:01 2460                       /lib/x86_64-linux-gnu/libnss_nis-2.13.so
7f6fa807c000-7f6fa807d000 r--p 00009000 08:01 2460                       /lib/x86_64-linux-gnu/libnss_nis-2.13.so
7f6fa807d000-7f6fa807e000 rw-p 0000a000 08:01 2460                       /lib/x86_64-linux-gnu/libnss_nis-2.13.so
7f6fa807e000-7f6fa8093000 r-xp 00000000 08:01 2414                       /lib/x86_64-linux-gnu/libnsl-2.13.so
7f6fa8093000-7f6fa8292000 ---p 00015000 08:01 2414                       /lib/x86_64-linux-gnu/libnsl-2.13.so
7f6fa8292000-7f6fa8293000 r--p 00014000 08:01 2414                       /lib/x86_64-linux-gnu/libnsl-2.13.so
7f6fa8293000-7f6fa8294000 rw-p 00015000 08:01 2414                       /lib/x86_64-linux-gnu/libnsl-2.13.so
7f6fa8294000-7f6fa8296000 rw-p 00000000 00:00 0 
7f6fa8296000-7f6fa829d000 r-xp 00000000 08:01 2464                       /lib/x86_64-linux-gnu/libnss_compat-2.13.so
7f6fa829d000-7f6fa849c000 ---p 00007000 08:01 2464                       /lib/x86_64-linux-gnu/libnss_compat-2.13.so
7f6fa849c000-7f6fa849d000 r--p 00006000 08:01 2464                       /lib/x86_64-linux-gnu/libnss_compat-2.13.so
7f6fa849d000-7f6fa849e000 rw-p 00007000 08:01 2464                       /lib/x86_64-linux-gnu/libnss_compat-2.13.so
7f6fa849e000-7f6fa84a0000 r-xp 00000000 08:01 11160                      /usr/lib/x86_64-linux-gnu/gconv/UTF-32.so
7f6fa84a0000-7f6fa869f000 ---p 00002000 08:01 11160                      /usr/lib/x86_64-linux-gnu/gconv/UTF-32.so
7f6fa869f000-7f6fa86a0000 r--p 00001000 08:01 11160                      /usr/lib/x86_64-linux-gnu/gconv/UTF-32.so
7f6fa86a0000-7f6fa86a1000 rw-p 00002000 08:01 11160                      /usr/lib/x86_64-linux-gnu/gconv/UTF-32.so
7f6fa86a1000-7f6fa86a4000 r-xp 00000000 08:01 11173                      /usr/lib/x86_64-linux-gnu/gconv/UTF-16.so
7f6fa86a4000-7f6fa88a3000 ---p 00003000 08:01 11173                      /usr/lib/x86_64-linux-gnu/gconv/UTF-16.so
7f6fa88a3000-7f6fa88a4000 r--p 00002000 08:01 11173                      /usr/lib/x86_64-linux-gnu/gconv/UTF-16.so
7f6fa88a4000-7f6fa88a5000 rw-p 00003000 08:01 11173                      /usr/lib/x86_64-linux-gnu/gconv/UTF-16.so
7f6fa88a5000-7f6fa8a75000 r--p 00000000 08:01 1231                       /usr/lib/locale/locale-archive
7f6fa8a75000-7f6fa9be4000 r-xp 00000000 08:01 4860                       /usr/lib/x86_64-linux-gnu/libicudata.so.48.1.1
7f6fa9be4000-7f6fa9de3000 ---p 0116f000 08:01 4860                       /usr/lib/x86_64-linux-gnu/libicudata.so.48.1.1
7f6fa9de3000-7f6fa9de4000 r--p 0116e000 08:01 4860                       /usr/lib/x86_64-linux-gnu/libicudata.so.48.1.1
7f6fa9de4000-7f6fa9de5000 rw-p 0116f000 08:01 4860                       /usr/lib/x86_64-linux-gnu/libicudata.so.48.1.1
7f6fa9de5000-7f6fa9e07000 r-xp 00000000 08:01 2238                       /lib/x86_64-linux-gnu/liblzma.so.5.0.0
7f6fa9e07000-7f6faa006000 ---p 00022000 08:01 2238                       /lib/x86_64-linux-gnu/liblzma.so.5.0.0
7f6faa006000-7f6faa007000 r--p 00021000 08:01 2238                       /lib/x86_64-linux-gnu/liblzma.so.5.0.0
7f6faa007000-7f6faa008000 rw-p 00022000 08:01 2238                       /lib/x86_64-linux-gnu/liblzma.so.5.0.0
7f6faa008000-7f6faa00b000 r-xp 00000000 08:01 5977                       /lib/x86_64-linux-gnu/libgpg-error.so.0.8.0
7f6faa00b000-7f6faa20a000 ---p 00003000 08:01 5977                       /lib/x86_64-linux-gnu/libgpg-error.so.0.8.0
7f6faa20a000-7f6faa20b000 rw-p 00002000 08:01 5977                       /lib/x86_64-linux-gnu/libgpg-error.so.0.8.0
7f6faa20b000-7f6faa21c000 r-xp 00000000 08:01 6199                       /usr/lib/x86_64-linux-gnu/libp11-kit.so.0.0.0
7f6faa21c000-7f6faa41b000 ---p 00011000 08:01 6199                       /usr/lib/x86_64-linux-gnu/libp11-kit.so.0.0.0
7f6faa41b000-7f6faa41c000 r--p 00010000 08:01 6199                       /usr/lib/x86_64-linux-gnu/libp11-kit.so.0.0.0
7f6faa41c000-7f6faa41d000 rw-p 00011000 08:01 6199                       /usr/lib/x86_64-linux-gnu/libp11-kit.so.0.0.0
7f6faa41d000-7f6faa42d000 r-xp 00000000 08:01 6862                       /usr/lib/x86_64-linux-gnu/libtasn1.so.3.1.16
7f6faa42d000-7f6faa62c000 ---p 00010000 08:01 6862                       /usr/lib/x86_64-linux-gnu/libtasn1.so.3.1.16
7f6faa62c000-7f6faa62d000 r--p 0000f000 08:01 6862                       /usr/lib/x86_64-linux-gnu/libtasn1.so.3.1.16
7f6faa62d000-7f6faa62e000 rw-p 00010000 08:01 6862                       /usr/lib/x86_64-linux-gnu/libtasn1.so.3.1.16
7f6faa62e000-7f6faa673000 r-xp 00000000 08:01 2130                       /lib/x86_64-linux-gnu/libdbus-1.so.3.7.2
7f6faa673000-7f6faa872000 ---p 00045000 08:01 2130                       /lib/x86_64-linux-gnu/libdbus-1.so.3.7.2
7f6faa872000-7f6faa873000 r--p 00044000 08:01 2130                       /lib/x86_64-linux-gnu/libdbus-1.so.3.7.2
7f6faa873000-7f6faa874000 rw-p 00045000 08:01 2130                       /lib/x86_64-linux-gnu/libdbus-1.so.3.7.2
7f6faa874000-7f6faa88e000 r-xp 00000000 08:01 7865                       /usr/lib/x86_64-linux-gnu/libsasl2.so.2.0.25
7f6faa88e000-7f6faaa8d000 ---p 0001a000 08:01 7865                       /usr/lib/x86_64-linux-gnu/libsasl2.so.2.0.25
7f6faaa8d000-7f6faaa8e000 r--p 00019000 08:01 7865                       /usr/lib/x86_64-linux-gnu/libsasl2.so.2.0.25
7f6faaa8e000-7f6faaa8f000 rw-p 0001a000 08:01 7865                       /usr/lib/x86_64-linux-gnu/libsasl2.so.2.0.25
7f6faaa8f000-7f6faaaa2000 r-xp 00000000 08:01 2470                       /lib/x86_64-linux-gnu/libresolv-2.13.so
7f6faaaa2000-7f6faaca1000 ---p 00013000 08:01 2470                       /lib/x86_64-linux-gnu/libresolv-2.13.so
7f6faaca1000-7f6faaca2000 r--p 00012000 08:01 2470                       /lib/x86_64-linux-gnu/libresolv-2.13.so
7f6faaca2000-7f6faaca3000 rw-p 00013000 08:01 2470                       /lib/x86_64-linux-gnu/libresolv-2.13.so
7f6faaca3000-7f6faaca5000 rw-p 00000000 00:00 0 
7f6faaca5000-7f6faad8d000 r-xp 00000000 08:01 5335                       /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.17
7f6faad8d000-7f6faaf8d000 ---p 000e8000 08:01 5335                       /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.17
7f6faaf8d000-7f6faaf95000 r--p 000e8000 08:01 5335                       /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.17
7f6faaf95000-7f6faaf97000 rw-p 000f0000 08:01 5335                       /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.17
7f6faaf97000-7f6faafac000 rw-p 00000000 00:00 0 
7f6faafac000-7f6faafb3000 r-xp 00000000 08:01 2472                       /lib/x86_64-linux-gnu/librt-2.13.so
7f6faafb3000-7f6fab1b2000 ---p 00007000 08:01 2472                       /lib/x86_64-linux-gnu/librt-2.13.so
7f6fab1b2000-7f6fab1b3000 r--p 00006000 08:01 2472                       /lib/x86_64-linux-gnu/librt-2.13.so
7f6fab1b3000-7f6fab1b4000 rw-p 00007000 08:01 2472                       /lib/x86_64-linux-gnu/librt-2.13.so
7f6fab1b4000-7f6fab30e000 r-xp 00000000 08:01 4868                       /usr/lib/x86_64-linux-gnu/libicuuc.so.48.1.1
7f6fab30e000-7f6fab50d000 ---p 0015a000 08:01 4868                       /usr/lib/x86_64-linux-gnu/libicuuc.so.48.1.1
7f6fab50d000-7f6fab51e000 r--p 00159000 08:01 4868                       /usr/lib/x86_64-linux-gnu/libicuuc.so.48.1.1
7f6fab51e000-7f6fab51f000 rw-p 0016a000 08:01 4868                       /usr/lib/x86_64-linux-gnu/libicuuc.so.48.1.1
7f6fab51f000-7f6fab523000 rw-p 00000000 00:00 0 
7f6fab523000-7f6fab6e0000 r-xp 00000000 08:01 4861                       /usr/lib/x86_64-linux-gnu/libicui18n.so.48.1.1
7f6fab6e0000-7f6fab8e0000 ---p 001bd000 08:01 4861                       /usr/lib/x86_64-linux-gnu/libicui18n.so.48.1.1
7f6fab8e0000-7f6fab8ed000 r--p 001bd000 08:01 4861                       /usr/lib/x86_64-linux-gnu/libicui18n.so.48.1.1
7f6fab8ed000-7f6fab8ee000 rw-p 001ca000 08:01 4861                       /usr/lib/x86_64-linux-gnu/libicui18n.so.48.1.1
7f6fab8ee000-7f6fab8fa000 r-xp 00000000 08:01 13891                      /usr/lib/x86_64-linux-gnu/libffi.so.5.0.10
7f6fab8fa000-7f6fabafa000 ---p 0000c000 08:01 13891                      /usr/lib/x86_64-linux-gnu/libffi.so.5.0.10
7f6fabafa000-7f6fabafb000 rw-p 0000c000 08:01 13891                      /usr/lib/x86_64-linux-gnu/libffi.so.5.0.10
7f6fabafb000-7f6fabc50000 r-xp 00000000 08:01 6707                       /usr/lib/x86_64-linux-gnu/libxml2.so.2.8.0
7f6fabc50000-7f6fabe50000 ---p 00155000 08:01 6707                       /usr/lib/x86_64-linux-gnu/libxml2.so.2.8.0
7f6fabe50000-7f6fabe58000 r--p 00155000 08:01 6707                       /usr/lib/x86_64-linux-gnu/libxml2.so.2.8.0
7f6fabe58000-7f6fabe5a000 rw-p 0015d000 08:01 6707                       /usr/lib/x86_64-linux-gnu/libxml2.so.2.8.0
7f6fabe5a000-7f6fabe5b000 rw-p 00000000 00:00 0 
7f6fabe5b000-7f6fabe97000 r-xp 00000000 08:01 8091                       /usr/lib/x86_64-linux-gnu/libxslt.so.1.1.26
7f6fabe97000-7f6fac096000 ---p 0003c000 08:01 8091                       /usr/lib/x86_64-linux-gnu/libxslt.so.1.1.26
7f6fac096000-7f6fac098000 r--p 0003b000 08:01 8091                       /usr/lib/x86_64-linux-gnu/libxslt.so.1.1.26
7f6fac098000-7f6fac099000 rw-p 0003d000 08:01 8091                       /usr/lib/x86_64-linux-gnu/libxslt.so.1.1.26
7f6fac099000-7f6fac114000 r-xp 00000000 08:01 9542                       /lib/x86_64-linux-gnu/libgcrypt.so.11.7.0
7f6fac114000-7f6fac314000 ---p 0007b000 08:01 9542                       /lib/x86_64-linux-gnu/libgcrypt.so.11.7.0
7f6fac314000-7f6fac315000 r--p 0007b000 08:01 9542                       /lib/x86_64-linux-gnu/libgcrypt.so.11.7.0
7f6fac315000-7f6fac318000 rw-p 0007c000 08:01 9542                       /lib/x86_64-linux-gnu/libgcrypt.so.11.7.0
7f6fac318000-7f6fac3d1000 r-xp 00000000 08:01 14976                      /usr/lib/x86_64-linux-gnu/libgnutls.so.26.22.4
7f6fac3d1000-7f6fac5d0000 ---p 000b9000 08:01 14976                      /usr/lib/x86_64-linux-gnu/libgnutls.so.26.22.4
7f6fac5d0000-7f6fac5d6000 r--p 000b8000 08:01 14976                      /usr/lib/x86_64-linux-gnu/libgnutls.so.26.22.4
7f6fac5d6000-7f6fac5d8000 rw-p 000be000 08:01 14976                      /usr/lib/x86_64-linux-gnu/libgnutls.so.26.22.4
7f6fac5d8000-7f6fac5e8000 r-xp 00000000 08:01 7975                       /usr/lib/x86_64-linux-gnu/libavahi-client.so.3.2.9
7f6fac5e8000-7f6fac7e7000 ---p 00010000 08:01 7975                       /usr/lib/x86_64-linux-gnu/libavahi-client.so.3.2.9
7f6fac7e7000-7f6fac7e8000 r--p 0000f000 08:01 7975                       /usr/lib/x86_64-linux-gnu/libavahi-client.so.3.2.9
7f6fac7e8000-7f6fac7e9000 rw-p 00010000 08:01 7975                       /usr/lib/x86_64-linux-gnu/libavahi-client.so.3.2.9
7f6fac7e9000-7f6fac7f5000 r-xp 00000000 08:01 7965                       /usr/lib/x86_64-linux-gnu/libavahi-common.so.3.5.3
7f6fac7f5000-7f6fac9f4000 ---p 0000c000 08:01 7965                       /usr/lib/x86_64-linux-gnu/libavahi-common.so.3.5.3
7f6fac9f4000-7f6fac9f5000 r--p 0000b000 08:01 7965                       /usr/lib/x86_64-linux-gnu/libavahi-common.so.3.5.3
7f6fac9f5000-7f6fac9f6000 rw-p 0000c000 08:01 7965                       /usr/lib/x86_64-linux-gnu/libavahi-common.so.3.5.3
7f6fac9f6000-7f6faca4c000 r-xp 00000000 08:01 8593                       /usr/lib/x86_64-linux-gnu/libssl.so.1.0.0
7f6faca4c000-7f6facc4c000 ---p 00056000 08:01 8593                       /usr/lib/x86_64-linux-gnu/libssl.so.1.0.0
7f6facc4c000-7f6facc4f000 r--p 00056000 08:01 8593                       /usr/lib/x86_64-linux-gnu/libssl.so.1.0.0
7f6facc4f000-7f6facc56000 rw-p 00059000 08:01 8593                       /usr/lib/x86_64-linux-gnu/libssl.so.1.0.0
7f6facc56000-7f6facc6c000 r-xp 00000000 08:01 4372                       /lib/x86_64-linux-gnu/libz.so.1.2.7
7f6facc6c000-7f6face6b000 ---p 00016000 08:01 4372                       /lib/x86_64-linux-gnu/libz.so.1.2.7
7f6face6b000-7f6face6c000 r--p 00015000 08:01 4372                       /lib/x86_64-linux-gnu/libz.so.1.2.7
7f6face6c000-7f6face6d000 rw-p 00016000 08:01 4372                       /lib/x86_64-linux-gnu/libz.so.1.2.7
7f6face6d000-7f6face7b000 r-xp 00000000 08:01 7873                       /usr/lib/x86_64-linux-gnu/liblber-2.4.so.2.8.3
7f6face7b000-7f6fad07a000 ---p 0000e000 08:01 7873                       /usr/lib/x86_64-linux-gnu/liblber-2.4.so.2.8.3
7f6fad07a000-7f6fad07b000 r--p 0000d000 08:01 7873                       /usr/lib/x86_64-linux-gnu/liblber-2.4.so.2.8.3
7f6fad07b000-7f6fad07c000 rw-p 0000e000 08:01 7873                       /usr/lib/x86_64-linux-gnu/liblber-2.4.so.2.8.3
7f6fad07c000-7f6fad0c8000 r-xp 00000000 08:01 7875                       /usr/lib/x86_64-linux-gnu/libldap_r-2.4.so.2.8.3
7f6fad0c8000-7f6fad2c8000 ---p 0004c000 08:01 7875                       /usr/lib/x86_64-linux-gnu/libldap_r-2.4.so.2.8.3
7f6fad2c8000-7f6fad2ca000 r--p 0004c000 08:01 7875                       /usr/lib/x86_64-linux-gnu/libldap_r-2.4.so.2.8.3
7f6fad2ca000-7f6fad2cb000 rw-p 0004e000 08:01 7875                       /usr/lib/x86_64-linux-gnu/libldap_r-2.4.so.2.8.3
7f6fad2cb000-7f6fad2cd000 rw-p 00000000 00:00 0 
7f6fad2cd000-7f6fad2cf000 r-xp 00000000 08:01 2461                       /lib/x86_64-linux-gnu/libdl-2.13.so
7f6fad2cf000-7f6fad4cf000 ---p 00002000 08:01 2461                       /lib/x86_64-linux-gnu/libdl-2.13.so
7f6fad4cf000-7f6fad4d0000 r--p 00002000 08:01 2461                       /lib/x86_64-linux-gnu/libdl-2.13.so
7f6fad4d0000-7f6fad4d1000 rw-p 00003000 08:01 2461                       /lib/x86_64-linux-gnu/libdl-2.13.so
7f6fad4d1000-7f6fad4d9000 r-xp 00000000 08:01 2462                       /lib/x86_64-linux-gnu/libcrypt-2.13.so
7f6fad4d9000-7f6fad6d8000 ---p 00008000 08:01 2462                       /lib/x86_64-linux-gnu/libcrypt-2.13.so
7f6fad6d8000-7f6fad6d9000 r--p 00007000 08:01 2462                       /lib/x86_64-linux-gnu/libcrypt-2.13.so
7f6fad6d9000-7f6fad6da000 rw-p 00008000 08:01 2462                       /lib/x86_64-linux-gnu/libcrypt-2.13.so
7f6fad6da000-7f6fad708000 rw-p 00000000 00:00 0 
7f6fad708000-7f6fad8d2000 r-xp 00000000 08:01 2708                       /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.0
7f6fad8d2000-7f6fadad2000 ---p 001ca000 08:01 2708                       /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.0
7f6fadad2000-7f6fadaed000 r--p 001ca000 08:01 2708                       /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.0
7f6fadaed000-7f6fadafc000 rw-p 001e5000 08:01 2708                       /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.0
7f6fadafc000-7f6fadb00000 rw-p 00000000 00:00 0 
7f6fadb00000-7f6fadb09000 r-xp 00000000 08:01 1258                       /usr/local/lib/libSBJson.so.2.3.1
7f6fadb09000-7f6fadd09000 ---p 00009000 08:01 1258                       /usr/local/lib/libSBJson.so.2.3.1
7f6fadd09000-7f6fadd0c000 rw-p 00009000 08:01 1258                       /usr/local/lib/libSBJson.so.2.3.1
7f6fadd0c000-7f6fadd40000 r-xp 00000000 08:01 8001                       /usr/lib/x86_64-linux-gnu/libmemcached.so.10.0.0
7f6fadd40000-7f6fadf40000 ---p 00034000 08:01 8001                       /usr/lib/x86_64-linux-gnu/libmemcached.so.10.0.0
7f6fadf40000-7f6fadf41000 r--p 00034000 08:01 8001                       /usr/lib/x86_64-linux-gnu/libmemcached.so.10.0.0
7f6fadf41000-7f6fadf42000 rw-p 00035000 08:01 8001                       /usr/lib/x86_64-linux-gnu/libmemcached.so.10.0.0
7f6fadf42000-7f6fae0c3000 r-xp 00000000 08:01 2454                       /lib/x86_64-linux-gnu/libc-2.13.so
7f6fae0c3000-7f6fae2c3000 ---p 00181000 08:01 2454                       /lib/x86_64-linux-gnu/libc-2.13.so
7f6fae2c3000-7f6fae2c7000 r--p 00181000 08:01 2454                       /lib/x86_64-linux-gnu/libc-2.13.so
7f6fae2c7000-7f6fae2c8000 rw-p 00185000 08:01 2454                       /lib/x86_64-linux-gnu/libc-2.13.so
7f6fae2c8000-7f6fae2cd000 rw-p 00000000 00:00 0 
7f6fae2cd000-7f6fae2e2000 r-xp 00000000 08:01 1041                       /lib/x86_64-linux-gnu/libgcc_s.so.1
7f6fae2e2000-7f6fae4e2000 ---p 00015000 08:01 1041                       /lib/x86_64-linux-gnu/libgcc_s.so.1
7f6fae4e2000-7f6fae4e3000 rw-p 00015000 08:01 1041                       /lib/x86_64-linux-gnu/libgcc_s.so.1
7f6fae4e3000-7f6fae564000 r-xp 00000000 08:01 2410                       /lib/x86_64-linux-gnu/libm-2.13.so
7f6fae564000-7f6fae763000 ---p 00081000 08:01 2410                       /lib/x86_64-linux-gnu/libm-2.13.so
7f6fae763000-7f6fae764000 r--p 00080000 08:01 2410                       /lib/x86_64-linux-gnu/libm-2.13.so
7f6fae764000-7f6fae765000 rw-p 00081000 08:01 2410                       /lib/x86_64-linux-gnu/libm-2.13.so
7f6fae765000-7f6fae77c000 r-xp 00000000 08:01 8023                       /usr/lib/x86_64-linux-gnu/libobjc.so.4.0.0
7f6fae77c000-7f6fae97b000 ---p 00017000 08:01 8023                       /usr/lib/x86_64-linux-gnu/libobjc.so.4.0.0
7f6fae97b000-7f6fae97d000 rw-p 00016000 08:01 8023                       /usr/lib/x86_64-linux-gnu/libobjc.so.4.0.0
7f6fae97d000-7f6fae97f000 rw-p 00000000 00:00 0 
7f6fae97f000-7f6fae996000 r-xp 00000000 08:01 2474                       /lib/x86_64-linux-gnu/libpthread-2.13.so
7f6fae996000-7f6faeb95000 ---p 00017000 08:01 2474                       /lib/x86_64-linux-gnu/libpthread-2.13.so
7f6faeb95000-7f6faeb96000 r--p 00016000 08:01 2474                       /lib/x86_64-linux-gnu/libpthread-2.13.so
7f6faeb96000-7f6faeb97000 rw-p 00017000 08:01 2474                       /lib/x86_64-linux-gnu/libpthread-2.13.so
7f6faeb97000-7f6faeb9b000 rw-p 00000000 00:00 0 
7f6faeb9b000-7f6faf005000 r-xp 00000000 08:01 11263                      /usr/lib/libgnustep-base.so.1.22.1
7f6faf005000-7f6faf204000 ---p 0046a000 08:01 11263                      /usr/lib/libgnustep-base.so.1.22.1
7f6faf204000-7f6faf2fc000 rw-p 00469000 08:01 11263                      /usr/lib/libgnustep-base.so.1.22.1
7f6faf2fc000-7f6faf2fe000 rw-p 00000000 00:00 0 
7f6faf2fe000-7f6faf319000 r-xp 00000000 08:01 52                         /usr/local/lib/libSaxObjC.so.4.9.66
7f6faf319000-7f6faf519000 ---p 0001b000 08:01 52                         /usr/local/lib/libSaxObjC.so.4.9.66
7f6faf519000-7f6faf523000 rw-p 0001b000 08:01 52                         /usr/local/lib/libSaxObjC.so.4.9.66
7f6faf523000-7f6faf560000 r-xp 00000000 08:01 561                        /usr/local/lib/libDOM.so.4.9.24
7f6faf560000-7f6faf760000 ---p 0003d000 08:01 561                        /usr/local/lib/libDOM.so.4.9.24
7f6faf760000-7f6faf777000 rw-p 0003d000 08:01 561                        /usr/local/lib/libDOM.so.4.9.24
7f6faf777000-7f6faf7b4000 r-xp 00000000 08:01 1158                       /usr/local/lib/libEOControl.so.4.9.74
7f6faf7b4000-7f6faf9b3000 ---p 0003d000 08:01 1158                       /usr/local/lib/libEOControl.so.4.9.74
7f6faf9b3000-7f6faf9c9000 rw-p 0003c000 08:01 1158                       /usr/local/lib/libEOControl.so.4.9.74
7f6faf9c9000-7f6fafa50000 r-xp 00000000 08:01 1161                       /usr/local/lib/libNGExtensions.so.4.9.203
7f6fafa50000-7f6fafc4f000 ---p 00087000 08:01 1161                       /usr/local/lib/libNGExtensions.so.4.9.203
7f6fafc4f000-7f6fafc7d000 rw-p 00086000 08:01 1161                       /usr/local/lib/libNGExtensions.so.4.9.203
7f6fafc7d000-7f6fafccf000 r-xp 00000000 08:01 1165                       /usr/local/lib/libNGStreams.so.4.9.57
7f6fafccf000-7f6fafece000 ---p 00052000 08:01 1165                       /usr/local/lib/libNGStreams.so.4.9.57
7f6fafece000-7f6fafef1000 rw-p 00051000 08:01 1165                       /usr/local/lib/libNGStreams.so.4.9.57
7f6fafef1000-7f6faff14000 r-xp 00000000 08:01 1277                       /usr/local/lib/libNGLdap.so.4.9.35
7f6faff14000-7f6fb0114000 ---p 00023000 08:01 1277                       /usr/local/lib/libNGLdap.so.4.9.35
7f6fb0114000-7f6fb0121000 rw-p 00023000 08:01 1277                       /usr/local/lib/libNGLdap.so.4.9.35
7f6fb0121000-7f6fb021e000 r-xp 00000000 08:01 1172                       /usr/local/lib/libNGMime.so.4.9.3
7f6fb021e000-7f6fb041e000 ---p 000fd000 08:01 1172                       /usr/local/lib/libNGMime.so.4.9.3
7f6fb041e000-7f6fb047b000 rw-p 000fd000 08:01 1172                       /usr/local/lib/libNGMime.so.4.9.3
7f6fb047b000-7f6fb06a2000 r-xp 00000000 08:01 1179                       /usr/local/lib/libNGObjWeb.so.4.9.37
7f6fb06a2000-7f6fb08a1000 ---p 00227000 08:01 1179                       /usr/local/lib/libNGObjWeb.so.4.9.37
7f6fb08a1000-7f6fb0979000 rw-p 00226000 08:01 1179                       /usr/local/lib/libNGObjWeb.so.4.9.37
7f6fb0979000-7f6fb097a000 rw-p 00000000 00:00 0 
7f6fb097a000-7f6fb09c3000 r-xp 00000000 08:01 274273                     /usr/local/lib/sogo/libNGCards.so.4.9.0
7f6fb09c3000-7f6fb0bc3000 ---p 00049000 08:01 274273                     /usr/local/lib/sogo/libNGCards.so.4.9.0
7f6fb0bc3000-7f6fb0bdf000 rw-p 00049000 08:01 274273                     /usr/local/lib/sogo/libNGCards.so.4.9.0
7f6fb0bdf000-7f6fb0ca9000 r-xp 00000000 08:01 1198                       /usr/local/lib/libWEExtensions.so.4.9.94
7f6fb0ca9000-7f6fb0ea9000 ---p 000ca000 08:01 1198                       /usr/local/lib/libWEExtensions.so.4.9.94
7f6fb0ea9000-7f6fb0ef8000 rw-p 000ca000 08:01 1198                       /usr/local/lib/libWEExtensions.so.4.9.94
7f6fb0ef8000-7f6fb0f7a000 r-xp 00000000 08:01 1233                       /usr/local/lib/libGDLAccess.so.4.9.63
7f6fb0f7a000-7f6fb1179000 ---p 00082000 08:01 1233                       /usr/local/lib/libGDLAccess.so.4.9.63
7f6fb1179000-7f6fb11a7000 rw-p 00081000 08:01 1233                       /usr/local/lib/libGDLAccess.so.4.9.63
7f6fb11a7000-7f6fb11d2000 r-xp 00000000 08:01 274276                     /usr/local/lib/sogo/libGDLContentStore.so.4.9.0
7f6fb11d2000-7f6fb13d1000 ---p 0002b000 08:01 274276                     /usr/local/lib/sogo/libGDLContentStore.so.4.9.0
7f6fb13d1000-7f6fb13e0000 rw-p 0002a000 08:01 274276                     /usr/local/lib/sogo/libGDLContentStore.so.4.9.0
7f6fb13e0000-7f6fb14aa000 r-xp 00000000 08:01 924530                     /usr/local/lib/GNUstep/Frameworks/SOGo.framework/Versions/2/sogo/libSOGo.so.2.2.16
7f6fb14aa000-7f6fb16a9000 ---p 000ca000 08:01 924530                     /usr/local/lib/GNUstep/Frameworks/SOGo.framework/Versions/2/sogo/libSOGo.so.2.2.16
7f6fb16a9000-7f6fb16f0000 rw-p 000c9000 08:01 924530                     /usr/local/lib/GNUstep/Frameworks/SOGo.framework/Versions/2/sogo/libSOGo.so.2.2.16
7f6fb16f0000-7f6fb1710000 r-xp 00000000 08:01 2469                       /lib/x86_64-linux-gnu/ld-2.13.so
7f6fb1806000-7f6fb1887000 rw-p 00000000 00:00 0 
7f6fb1887000-7f6fb18aa000 rw-p 00000000 00:00 0 
7f6fb18c2000-7f6fb18ca000 rw-p 00000000 00:00 0 
7f6fb18ca000-7f6fb1906000 rw-p 00000000 00:00 0 
7f6fb1906000-7f6fb190d000 r--s 00000000 08:01 11000                      /usr/lib/x86_64-linux-gnu/gconv/gconv-modules.cache
7f6fb190d000-7f6fb190f000 rw-p 00000000 00:00 0 
7f6fb190f000-7f6fb1910000 r--p 0001f000 08:01 2469                       /lib/x86_64-linux-gnu/ld-2.13.so
7f6fb1910000-7f6fb1911000 rw-p 00020000 08:01 2469                       /lib/x86_64-linux-gnu/ld-2.13.so
7f6fb1911000-7f6fb1912000 rw-p 00000000 00:00 0 
7f6fb1912000-7f6fb191f000 r-xp 00000000 08:01 2137                       /usr/local/sbin/sogod
7f6fb1b1e000-7f6fb1b23000 rw-p 0000c000 08:01 2137                       /usr/local/sbin/sogod
7f6fb2f40000-7f6fb31c2000 rw-p 00000000 00:00 0                          [heap]
7f6fb31c2000-7f6fb341a000 rw-p 00000000 00:00 0                          [heap]
7f6fb341a000-7f6fb460b000 rw-p 00000000 00:00 0                          [heap]
7fffcb166000-7fffcb187000 rw-p 00000000 00:00 0                          [stack]
7fffcb196000-7fffcb198000 r-xp 00000000 00:00 0                          [vdso]
7fffcb198000-7fffcb19a000 r--p 00000000 00:00 0                          [vvar]
ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Mar 28 22:22:30 sogod [24042]: <0x0x7f6fb3051a60[WOWatchDogChild]> child 24109 exited
Mar 28 22:22:30 sogod [24042]: <0x0x7f6fb3051a60[WOWatchDogChild]>  (terminated due to signal 6)
debug (41,542 bytes)   
ludovic

ludovic

2015-03-28 18:41

administrator   ~0008367

@wimmer

Can I have SSH access to that server and a test account to reproduce the issue?

ludovic

ludovic

2015-04-02 20:35

administrator   ~0008385

Can this issue be closed?

wimmer

wimmer

2015-04-03 02:19

reporter   ~0008386

Yes, I believe it works fine now.

Thanks for your work.

schizoid

schizoid

2015-04-03 02:45

reporter   ~0008387

hey... and what about us? we also faced with this issue.. is there any fix?

wimmer

wimmer

2015-04-03 03:05

reporter   ~0008388

;-) changes are on the git
http://www.sogo.nu/development/source_code.html

Issue History

Date Modified Username Field Change
2015-03-25 20:48 wimmer New Issue
2015-03-26 04:38 schizoid Note Added: 0008360
2015-03-28 17:33 wimmer Note Added: 0008366
2015-03-28 17:33 wimmer File Added: debug
2015-03-28 18:41 ludovic Note Added: 0008367
2015-04-02 20:35 ludovic Note Added: 0008385
2015-04-03 02:19 wimmer Note Added: 0008386
2015-04-03 02:45 schizoid Note Added: 0008387
2015-04-03 03:05 wimmer Note Added: 0008388
2015-04-03 17:40 ludovic Status new => resolved
2015-04-03 17:40 ludovic Fixed in Version => 2.3.0
2015-04-03 17:40 ludovic Resolution open => fixed
2015-04-03 17:40 ludovic Assigned To => ludovic